body {
  height: 100vh;
  background-color: #24262d;
  overflow: hidden;
}

@font-face {
    font-family: ‘ParkLane-Bold’;
    src: url(‘../fonts/36F4CE_0_0.eot’);
    src: url(‘../fonts/36F4CE_0_0.eot?#iefix’) format(‘embedded-opentype’),
    url(‘../fonts/36F4CE_0_0.woff2’) format(‘woff2’),
    url(‘../fonts/36F4CE_0_0.woff’) format(‘woff’),
    url(‘../fonts/36F4CE_0_0.ttf’) format(‘truetype’);
}

h1 {
    font-family: Oswald,sans-serif;
    font-size: 5em;
    padding: 0 0 20px 0;
    text-transform: uppercase;
    font-weight: 600;
    color: #fff;
}

h2  {
    font-family: ParkLane-Bold,Quando,serif;
    letter-spacing: .5px;
    font-weight: 700;
    font-size: 3.2em;
    line-height: 1.2em;
    color: #fff;
    margin-bottom: 1em;
    font-style: italic;
}

.error-message {
    position: absolute;
    right: 0;
    left: auto;
    width: 50%;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    padding: 0 50px;
}

#particles-js{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
}

a, a:focus, a:active {
    color: #f68027;
    text-decoration: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

a:hover {
    color: #fff;
    text-decoration: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.space-man {
    position: absolute;
    bottom: -5%;
    left: 5%;
}

.space-man {
  animation: MoveUpDown 3s linear infinite;
}

@keyframes MoveUpDown {
  0%, 100% {
    bottom: -5%;
  }
  50% {
    bottom: -7%;
  }
}

@media screen and (max-height: 800px) {
    .space-man {
        bottom: -30%;
    }

    @keyframes MoveUpDown {
      0%, 100% {
        bottom: -30%;
      }
      50% {
        bottom: -32%;
      }
    }
}

@media screen and (max-height: 600px) {
    .space-man {
        bottom: -50%;
    }

    @keyframes MoveUpDown {
      0%, 100% {
        bottom: -50%;
      }
      50% {
        bottom: -52%;
      }
    }
}

@media screen and (max-width: 900px) {
    .error-message {
        text-align: center;
        width: 100%;
    }

    .space-man {
        top: 10%;
        left: 0;
        bottom: auto;
    }

    .space-man svg {
        width: 250px;
        height: auto;
    }

    .spaceman-cord {
        display: none;
    }

    @keyframes MoveUpDown {
      0%, 100% {
        top: 10%;
      }
      50% {
        top: 12%;
      }
    }
}

@media screen and (max-width: 600px) {
    body {
        font-size: 11px;
    }

    .error-message {
        text-align: center;
        width: 100%;
        position: relative;
    }

    .space-man {
        top: 10px;
        left: -40px;
        bottom: auto;
        animation: none;
    }

    .space-man svg {
        width: 200px;
    }
}
